{% extends "layout.html" %}

{% block content %}
    <div class="topic">
        <h1 class="topic-size">Question 5</h1>
        <p><i>Are there specific opponents against whom Ronaldo has displayed exceptional goal-scoring performance, and if so, what factors contribute to this trend?</i></p>
    </div>
    <!-- Graph 1 -->
    <script type="text/javascript" src="{{cdn_jss[0] | safe}}"></script>
    {{js[0]|safe}}
    {{div[0]|safe}}
    
    <h1>Goal Scored Against Opponents Based on Venue</h1>
    <!-- Graph 2 -->
    <script type="text/javascript" src="{{cdn_jss[1] | safe}}"></script>
    {{js[1]|safe}}
    {{div[1]|safe}}
{% endblock %}